Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000905KdenliveUser Interfacepublic2009-06-10 15:332009-07-01 21:56
ReporterGranjow 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000905: Undo adds effect twice
DescriptionReproduce:
* Drag a text clip to the timeline, right above another clip so that the Composite effect will be added
* Delete the clip. Make sure that both clip and effect are selected when deleting.
* Undo. Now the effect is added twice.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0003146)
xzhayon (developer)
2009-06-10 15:40

confirmed
(0003147)
administrator (administrator)
2009-06-10 19:16

Should be fixed in svn rev. 3510
(0003155)
xzhayon (developer)
2009-06-10 23:44

works here

- Issue History
Date Modified Username Field Change
2009-06-10 15:33 Granjow New Issue
2009-06-10 15:33 Granjow Build/Install Method => Manual build from SVN
2009-06-10 15:40 xzhayon Note Added: 0003146
2009-06-10 15:40 xzhayon Status new => acknowledged
2009-06-10 19:16 administrator Note Added: 0003147
2009-06-10 19:16 administrator Status acknowledged => feedback
2009-06-10 23:44 xzhayon Note Added: 0003155
2009-06-11 00:20 administrator Status feedback => resolved
2009-06-11 00:20 administrator Fixed in Version => Recent git
2009-06-11 00:20 administrator Resolution open => fixed
2009-06-11 00:20 administrator Assigned To => administrator
2009-06-19 09:40 xzhayon Target Version => future version
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:56 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker